﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product Home Page: http://www.devart.com/dbforge/mysql/studio
-- Script date 18/09/2019 6:33:09
-- Target server version: 5.5.5-10.1.40-MariaDB
-- Target connection string: User Id=root;Host=127.0.0.1;Database=emple_depart;Character Set=utf8
--



SET NAMES 'utf8';
USE notas;
--
-- Delete data from the table 'nota'
--
TRUNCATE TABLE nota;
--
-- Delete data from the table 'usuario'
--
DELETE FROM usuario;

--
-- Inserting data into table usuario
--
INSERT INTO usuario(id, username, email, password, authKey, accessToken, activate) VALUES
(1, 'Abraham968', 'AbrahamAcevedo@example.com', 'MJ/H07xTu2OsQuNZJgrHQA==', 'WCC04WA7S7', '94630', 0),
(2, 'Markus549', 'Jude_High169@example.com', 'L8scg67j1Gqj/+rTgQLj5g==', '0', '11450', 1),
(3, 'Jason4', 'Bauer@example.com', 'StzxEyHy0HLEVFiw0uVyNg==', 'J6O39DFL85', '08242', 1),
(4, 'Mcnally2', 'Alarcon@example.com', '10sgCxDew4bv73i9tVAjeA==', 'PU7', '34958', 0),
(5, 'Adolph45', 'gndd9978@example.com', 'ZIWuUmrTDG/bWPUjmgvftQ==', '7823H9ANM99OGB57T081J041U61', '76703', 1),
(6, 'Luther2020', 'Palmer_Lofton@example.com', 'k2gHS8fRVRFFXwa6BJQPJQ==', '102E0EV1F47A95B5BNIL10U9M517OUT7P4O59X7M', '49273', 1),
(7, 'Ada2005', 'Abernathy@example.com', 'IfaBq2PeDhbNp/aFwYuuWg==', '2H321E6XU287N8G8H7379871K9B7192931C56ZADG818DQ16QY1OU1GE6YL0K5B08C75Z7903Q1P3RMQK', '43735', 0),
(8, 'Gerardo1992', 'Adaline_Abbott@example.com', 'cAC0GnsLnFAREWB/pCQPhA==', '1N721N62J', '77578', 1),
(9, 'Carmela778', 'Shayne_Britton589@example.com', 'tv8s2MDxyPvik3DPoebKKA==', 'R011H', '43438', 1),
(10, 'Florida343', 'mxwygtmf_ahjpwboxdy@example.com', 'ylFKHAjBu6Jzo07qNOtkhw==', 'R8810360F607A', '96139', 1),
(11, 'Abel79', 'Steve.A.Pape@nowhere.com', 'y5xyFCa3Nt5f+iP8ejZ7JA==', '942NUFQ6TVQV3', '99399', 0),
(12, 'Alesia1986', 'Ivan.Southern98@example.com', 'WNCcvWMqMlzEQwqW5+JE8g==', 'ROW2DRZ2005J', '74840', 1),
(13, 'Abigail658', 'Darell_Centeno27@example.com', 'YlB3Wj234+JZT87sBTLPXg==', '0YK98Y0TCG9S67X89G0N4C5YM0I6K31V0688', '53842', 1),
(14, 'Abernathy1968', 'Shanta.Beaver89@nowhere.com', 'd3QawLjzE4dgO2JJUywr6Q==', 'S7U1LCSGK2CH698W937ISU648FJ9AGBQ7GY16Y4', '78879', 0),
(15, 'Allman22', 'GregoryMurrell@example.com', 'Bnsebu7STdOpQQINNE+pwQ==', 'NXVP6UL3M2L2CE68XAU3V20D14NWAPL04NYT69A6008VA8N54161HNA0WS7Q9UI25M73LS9PY', '87968', 1),
(16, 'Brandt151', 'rfgxqoso9811@example.com', 'ELZYxjWXFwIwCVFcL1cvQw==', '75I922893D25Z', '48619', 1),
(17, 'Celestine1984', 'Violette_Maxey368@example.com', 'B7Job7hem0Mu1IR2o5/07Q==', '4M46S3B0P0ZB1RJ8X54', '54770', 0),
(18, 'Andrew2004', 'Sanderson@example.com', 'vmbIPeE7y6q71QRCCsOxOA==', '5D5K8HVZ764159', '93604', 1),
(19, 'Lewis1950', 'Dennis@example.com', 'acvQYCa46pjvsTTdgJh6zw==', 'Q1SU2117L42R0WF736', '07975', 0),
(20, 'Alphonso1996', 'Shifflett@example.com', 'vggyxR2BnYCQ+jk+gadd5g==', 'HUY36OKBNTNBR0DTY2BU14OD317TT5WHV8M158VLMMMR9CMQ45V07C276386A8QFR84AX9VZ977W7P3MJF68W4CGXAQ5KUB5GU2G0MM4OAUQI06ISX316J6DST11Y7VRR35IZ0FQ9K621K9846QJ2TYKFF3K860BJXL85812N66M598NQJG099D79P747Y00T217LY27NO02E3WI5741', '09304', 1),
(21, 'Huey266', 'Abbie.Watts@example.com', 'Fl6fGFqqR6LtNDjZA4PxSQ==', 'A3T642GTLZ', '98944', 1),
(22, 'Sauer1', 'AlessandraNMckenzie72@example.com', 'yPk4MnkyOqVOrPjUtn8ScQ==', '7313WR1', '34891', 1),
(23, 'Angelia7', 'mivxztrm_txjxxsw@example.com', 'mcF+BZi+qsmkhefEcXf8Fw==', 'OKMJ45Q6KE3KZ4D', '50500', 1),
(24, 'Douglass6', 'Killian@nowhere.com', 'IfoDYHk84JWnWNSatB4Tjw==', 'Q4T', '70957', 0),
(25, 'Adrian25', 'Maness@nowhere.com', 'BkoU1gVfvAMoVGZ2R4fVXQ==', '8VP26XB046O7645NUV53LFNZ952E622N1WXI7GM39AMP50M', '20928', 0),
(26, 'Julius176', 'KimberlieCrocker@nowhere.com', 'HXbxKu9mH681wwAD9RtUQA==', 'KBOCNBSC62352F9DLC97131EY1ZL9QR6322N9UC8EGJY0KS6020NS9433EMA5UB0BN81', '64117', 0),
(27, 'Crocker161', 'oxdngcmz8118@example.com', 'Ck6hlt9HTLG2exWIMho2sg==', 'G95P939W2V12X82K98TS38M8L25Y9YJ9G98TJFSP47PVU', '96600', 0),
(28, 'Laci2018', 'Tiffanie.Romero27@nowhere.com', 'QnC6ir8za97zhNdDLVURKA==', '397K', '24021', 0),
(29, 'Najera259', 'Gable@example.com', 'fxNVJgQw9MYmF5OMDic4Ew==', '2AP1LJ45', '47090', 1),
(30, 'Adah1954', 'Myrtle_Bernard@example.com', 'fC9PLL0A13qRt+6q6DFtSQ==', '349W', '65214', 0),
(31, 'Banks331', 'Raynor8@example.com', 'tFM+IUClRW7+dI4X4rxIyQ==', 'K7BAK65OP', '81150', 0),
(32, 'Alice7', 'Sipes449@example.com', 'zf4OCT2mcopzWXnUzNZiog==', 'SO74NO2ILVSTKB6FY9ER6D61EHC094HHF34036', '06633', 0),
(33, 'Antonio2012', 'Batson@example.com', 'GkmaHmB5G3NChwzaLmuAlg==', 'B632I1319GBS', '20864', 1),
(34, 'Ivory222', 'ReaReyna391@nowhere.com', 'Ts1IfRLKsIpviwdYg08Vsw==', 'M35XNE', '78189', 1),
(35, 'Aiko2002', 'SeeleyJ@example.com', 'qgByRnZ1lxy68xXNmdPDsA==', '44X', '45434', 1),
(36, 'Alesia1990', 'AbbieAbel@example.com', 'UpqtCe1x+wzlJZ3weCo06A==', 'Q28', '23342', 0),
(37, 'Jessika1979', 'Monty.Swan5@nowhere.com', '5hqtZBzSpJ9aXFIxTBaXTA==', '1UA2HUX4XBDJP5QVN6V4VDE8901GTX81NB6P74W040DPNAYN609Z0O', '42393', 0),
(38, 'Percy22', 'SteinerK@example.com', 'RoUM/gZcePDEcWrymjFKiw==', 'SIZPC5UF592', '32691', 0),
(39, 'Marilu1968', 'Daily37@example.com', 'FUwSTdC2+F/SA//exoLQqQ==', '52C3IL9FZ4CSP161VYRBU5I5UGS56Q229838J50X5', '13392', 0),
(40, 'Trent844', 'AddieTrice329@example.com', 'ie3G0bMVnM7GP1vsx7lZ7Q==', 'F370TOY9VN0BF', '18350', 1),
(41, 'Evalyn1973', 'Caballero313@example.com', 'zgNe8yDh8Qg/QHSZENCvLw==', 'BE954LKB1110U3BW', '14786', 1),
(42, 'Tyrell2000', 'uvrguf247@nowhere.com', 'ItoAuX+ofsYSG7bkPSBNdg==', '4Z8624C3NRSN22ZFOIO289EXMG', '54239', 1),
(43, 'Caleb49', 'Jewel.Albers24@nowhere.com', 'NSkBEytGgVLzjgwfqIsvWA==', '7Y371A0T22ZFEG43DQ15UTU310912S4BB1119DJ8JS2CGMKL233O4T5O7US6K704OC213Q6HZ1POJQ9554GTBB57CDGY41T5R2YL', '76688', 1),
(44, 'Vernon2007', 'Oliva_Caskey572@example.com', '5M/vaxP42MXA9ZjBA75y6w==', 'G7Z425610D62476', '22793', 1),
(45, 'Guillen2015', 'Nannie_Farr@nowhere.com', 'aNnrieQX6nytqhJhW5SRwQ==', 'Y14H', '14554', 0),
(46, 'Mack1955', 'mcvgy02@example.com', 'znD3XyUuigzFvDw+fJ8uug==', '7GKAC197886VA6Q5B', '81148', 0),
(47, 'Marcelo13', 'Mcnamara616@example.com', 'wPGaprSh9rJ75U/YQqO3Sw==', '6FE55U4ZS5J', '16653', 1),
(48, 'Melody1989', 'AllenDupree@example.com', 'pasYuTztvk1KRfGRe7mQlw==', 'XHXQBO4II89398US', '29443', 1),
(49, 'Chaney85', 'Rudolph_Abel@nowhere.com', 'RMJelfmTrQMhVGTTUaUW5A==', 'OTDN0577Y116EERL5112OL2T98493FCV429S91ZS664J2S89N21675EHUR9X', '91946', 1),
(50, 'Abram2009', 'Diehl764@nowhere.com', '5HFG90aoJDD5wfnTWrbU7g==', '7DNH5RH2KJ11ZR288966', '68391', 1),
(51, 'Hightower1987', 'India_Trapp@example.com', 'tFM+IUClRW7+dI4X4rxIyQ==', 'B7G4C03R4F', '62076', 0),
(52, 'Jordan18', 'Crystal_Mathews@nowhere.com', '+mP++FG9SntuI3sYtG5wfg==', '5598EADT', '97935', 0),
(53, 'Carrasco431', 'Abel_Sharpe@nowhere.com', 'XQNnfVuY+mCQq+gCjJOtQA==', 'H31HI8R', '57090', 1),
(54, 'Herb169', 'Kaye58@example.com', 'rJPKr+/7LVuBU3bjWzGIeg==', '4C558LH927J4KD9U0PH1T2PP8N382K6F64QRJK73S308KM3A8FF2328L27Y00CR8T8W1URP47JQ410N792KY4D622D27V8RZD5ABK37QG26J5KN', '51409', 0),
(55, 'Lawerence1955', 'MaryjoFurman479@example.com', '8L4At7InNq7YF/DOj/Qonw==', 'Y8V2KIUO7E00ME5Q', '61646', 0),
(56, 'Felipa76', 'PendletonM@nowhere.com', '1ckKLtPfOBTA6IufqSKRrQ==', 'X1', '36854', 1),
(57, 'Benito2023', 'BartonBatchelor146@nowhere.com', 'hUuFy/8nUvy4hga8p2+Dxg==', 'L4IWIOXL95A20Q006', '82663', 1),
(58, 'Dewitt2010', 'Bergstrom@nowhere.com', 'Rmf8zYSJhnjL0YSLkUrcfA==', '2W3BELC787AKP5I780N', '59566', 1),
(59, 'Hilario1959', 'tweihmuo.hfzmuz@example.com', 'pzTJTW4EbEZn/qV3WMW29g==', 'V715QQ', '68959', 1),
(60, 'Armando7', 'Chantell_EAlba4@example.com', '+qk6K5ERDGIA22eUzAKlYg==', '3L2464G6V7611JG1586D1093H5PV9GD6V06TAM5D6965Y2CT2', '03274', 1),
(61, 'Darius1', 'vwasrfko.frlmgxtun@example.com', 'j6HLFA8YErM9ScVCW8xQvg==', '1M27I8Z8V7CTZCRYS7Q108G7LUGO7B53P9616E6JVU92C468BT4G5A26VT6GSI53EG', '10903', 0),
(62, 'Wynona618', 'Edwardo.Stanley@example.com', 'Ftia8LGwrNvsj9M9anvsgA==', 'R4E5', '89370', 0),
(63, 'Darrell1953', 'GoldaApplegate9@nowhere.com', '4ItZjB9+Hox5zrOfoH7gKQ==', '76J1X97D', '82987', 1),
(64, 'Ahmed2012', 'Pointer@example.com', '3gqOT2WNwKlVLStDPmEwMg==', '22753A1ISWFF50K', '03153', 0),
(65, 'Connolly1995', 'Barber@nowhere.com', '9pdXtzAZjfB+BF40WNJpUA==', '4141S58VYW1R0410JJ342W86U6EQ7283BGZ45A13L8954V2', '33723', 1),
(66, 'Batson2021', 'DewittWeatherly@example.com', 'YRKng8RQ7aNwnw++BFm+bA==', '0914R75Z6', '14168', 0),
(67, 'Tyree83', 'Rico@example.com', 'yTDOtsgJSumgilYg58kweA==', '1A35', '73633', 0),
(68, 'Edyth2022', 'Eduardo.T.Hunter@example.com', 'Ax9D5R2j9OE3u84bT/E90w==', '8QHS9081254Y678T011X1V4M41ALSFLT331', '57338', 0),
(69, 'Bertrand783', 'PaulinaHarry5@example.com', 'is5BPNZRnZRh7RFS2jicDA==', 'P33QJLE773T1390U50O1T1HB399KM854', '26735', 1),
(70, 'Lancaster569', 'Baumann@example.com', 'RktHHrimLwlW+AOK1PQY9w==', 'Y2USG8G4K7S202X7X0DQCVB9X92WN9UMG93M5GBZ2CLI054346MXS1XX3', '55266', 0),
(71, 'Avery849', 'Floyd482@nowhere.com', 'SmwlLBGLt8adjqKjAiQp6A==', '92K0HR74H', '05666', 0),
(72, 'Mendy65', 'Aldridge@example.com', 'BSwoVkSkZX4VXyrpLgtGEA==', '02RI4WTGETP10ZO14', '84823', 0),
(73, 'Blackwood2018', 'Zane.Conklin@example.com', 'i0Pg5skKOKcdz9bjHxHDEg==', '30', '98171', 0),
(74, 'Beauchamp1993', 'Woodworth@nowhere.com', 'pr3c0nogOHrl9gWyNtg0Xw==', 'VISBCD203FMQ7Y3PX8J798U7', '42451', 0),
(75, 'Adan1955', 'Maribel_Bermudez124@nowhere.com', 'JlTIrMggl8AsS1pw8HPNNg==', 'I841Y58J4X9I9O73', '06751', 1),
(76, 'Kendrick1962', 'Chase.U_Abraham@nowhere.com', 'yCBo3i/lwGOb8pi3t/zBSw==', 'HS07TXK2NUWV0CL09V8M0RN550XROE79XQ1KXXEQVMG85E07P7OM', '47621', 0),
(77, 'Karl84', 'Willie.Byrnes618@example.com', 'y5xyFCa3Nt5f+iP8ejZ7JA==', 'WX46', '93987', 1),
(78, 'Gayle826', 'AliseChavarria67@example.com', 'ikoG8SEFFYYxVRXU94Itmg==', '9L277TG4T8O5', '88401', 0),
(79, 'Yuki2004', 'rchcgy98@example.com', 'rWyxwCj9JuvkiVBrEcsnmA==', 'A0M11IE37S8W4U7Z3L17N5451OM748Q25XYM4', '58810', 0),
(80, 'Acevedo2026', 'Hubbard8@example.com', 'MJ/H07xTu2OsQuNZJgrHQA==', '34F89383C5V0P61X041W7729Q531W2297WM0WJ', '45288', 1),
(81, 'Hedy2009', 'Dorian.Bryant59@nowhere.com', '0N/jolE9uQOZD/nAxSrXlQ==', '16W00GWXQ7L54', '10662', 0),
(82, 'Crittenden2007', 'Redding124@example.com', 'wBJxG33Sk32ibemvnYrQlA==', 'VJ8HG', '34494', 1),
(83, 'Noonan2015', 'Arcelia_Holbrook7@example.com', 'zpr5cyLU5KaCKPZnQA9j1g==', '70S8ZYS', '40181', 0),
(84, 'Homer2011', 'IrenaAbernathy@example.com', 'LqadRJsRzTgjyiqdk+9IEw==', '9D2', '66726', 0),
(85, 'Chacon162', 'Abbie_Prentice@nowhere.com', 'QBfAQSs3NPvQitagFfbzSQ==', '19V7JC2UYCI907HGECF', '81761', 1),
(86, 'Abbie1976', 'SidneyVail698@nowhere.com', 'YlMj028MI9VL9FppikhLFQ==', '2M7GWF71T4JUF4PNWW7OT0L2MQM5', '79584', 1),
(87, 'Deana55', 'Medley456@example.com', 'FKeEzylRxdj+YrYE7F7TdA==', '50BP73YJB5BD772ZJ5861YS5', '45081', 0),
(88, 'Lyla822', 'sppqjpuu_kggzq@nowhere.com', 'IWsZv66Q/YUCZ8zZetJJEg==', '5830V6Y30QACX', '73603', 1),
(89, 'Alba2015', 'JeraldineFlores@example.com', 'zuYqOptCW+M/nIPAzQyQtw==', 'M', '05978', 1),
(90, 'Stephanie38', 'Hoyle@example.com', 'VrJvQxdCWcVQ5sGqxzjoiQ==', 'CFSU1Q5G9B', '42073', 0),
(91, 'Hester15', 'taclh4@example.com', 'ur2QAwCdDUnRl1B48NJocg==', 'GXOZ4B1YA6PC8JS3J922', '92174', 0),
(92, 'Adah69', 'kfjtwcqi_uhyew@nowhere.com', 'Jg2+9202LJ4fEZVD1Cv8uQ==', 'F16Q58P707NG34628C', '60584', 1),
(93, 'Stevie1998', 'Kareem.J_Barlow8@example.com', '2UhckQXSIlLU+0wFfEbxpA==', '72AIEP4', '85751', 0),
(94, 'Tamar2028', 'jsucb1139@example.com', '+0szAZQZ8bSth5arLgQeUA==', 'VY3QZ36J20U439U833ZO', '60705', 1),
(95, 'Renato873', 'Powers@nowhere.com', 'Hktl0vU5L4IgBdUO3W5UPw==', '9V8N0NR1V9E2', '56103', 1),
(96, 'Arnold1977', 'Ellington5@example.com', 'nUkHImUvvIDUUEicVMLSFA==', 'PTGUB5E8A1TUPYNG3RC509O8E2TW6H59244161CR5588CJUCP9OOVUCEI480029F13H8I8UV2WL155FTZLU8F0VCL22S3', '83756', 1),
(97, 'Brand678', 'Duncan_EMeier@example.com', 'ggKNfskQVm4iWA67hSA0Bw==', '09E', '02109', 0),
(98, 'Rolando9', 'ScarlettDow@nowhere.com', 'X5bFgO6Xc2migZnit3KIFg==', 'F4A47EOR7498BT2Z8KW4F2X56X64479N303DE3G8H789705YDY86238JH5MICH5O', '56632', 0),
(99, 'Reta642', 'Alderman75@example.com', 'BKtmGrnaM6yXC+jUXyBE9A==', 'C1JQKF5', '19638', 1),
(100, 'Palmer957', 'TandyMahon@nowhere.com', 'Yd+MYKEBm1cTf+enbqSV4A==', 'RTB9T31S', '33525', 1),
(101, 'Percy571', 'Archuleta571@example.com', 'qCpSJtnewRjG60j6bgM23A==', '7C3EUEO9PY4TC61G1FM61L92J5GOQ59N509B0N86Z69U6FJH817VL1FWBZGEJ', '90735', 0),
(102, 'Cythia5', 'egsrdmnd0272@example.com', 'N4nfCwoRItv3SpwDlQilfQ==', 'W9GKTII84SO93779RI0F7B16H7E2D7OGKJ62ES23UW0K8DL0UN2V413Q3XQERP352T2311HV', '49052', 1),
(103, 'Steven2019', 'Heath.Harder@example.com', 'JJuTBFcW14wxybz2KpRThw==', '0831J', '96874', 1),
(104, 'Kiersten2024', 'wsvizmxj_dvfclhlkum@example.com', 'ktE66UOwJc/sDsn+m+kh1Q==', 'LYC589D834U78FL33ES5I087G6DJP97Z0475WG54A81', '43188', 0),
(105, 'Hatley2020', 'Brown@nowhere.com', 'Ima9Feoef6XZEdSH0GxxRg==', '55643TCD0YW2HPEUX9JG97YS5T', '49843', 0),
(106, 'Avery654', 'LorenzoHacker@example.com', 'ZsifVFJE4/Sg1zD3LpUctw==', '7L3T1063', '15281', 0),
(107, 'Vicki883', 'Paulette_Freitas@nowhere.com', 'bM5V8bdQh0Yd2PV0CSfNkA==', '9PJ09O8E529', '79312', 1),
(108, 'Alexander3', 'MilfordParham@nowhere.com', 'MRZH9R8lHu6+3mAyZ8cu9w==', '08ERI5', '28036', 1),
(109, 'Daniele1985', 'AlonsoSierra@example.com', 'sYT1phwSfRgqQMPuFCc99Q==', '70971K230575', '79245', 0),
(110, 'Angel2028', 'Leahy@example.com', 'kc21y1TQYy6a7wsyypSUnA==', '1F0T170FB065EMVRX1TCUZRG019274E9U8', '25008', 0),
(111, 'Fannie2008', 'ShawannaKAguilera@example.com', 'HGOf7ydhbrRgJLTa2yksVw==', '4R936X7LJQJJ3YEXNCR448IZUXU387MRIA421Z242J86WK92V9168NXT09BMC4AY3O562Z0368E793M465R30GD8ZC148D', '66980', 1),
(112, 'Windham2000', 'Alley519@example.com', 'f7p5RcSSOnJMEiFHNY6cig==', '634PLBLO4XIG14133', '09858', 1),
(113, 'Bird398', 'JodyK.Hagen@example.com', '8FcuPyu+g8BcDcNAy0tmqw==', '7SJIBN0', '76784', 0),
(114, 'Larkin2002', 'Amador@example.com', 'KM1qWWRuldQTxI2ZOvMROQ==', '9N244', '71786', 0),
(115, 'Jamaal1989', 'yuzrwueu197@example.com', '/DZGNPPGkhtxxl7QgMLa9g==', '43Z842365E211LF8X7CI7RBK8H8089BJBSGO23J8260A17LWSZ94T8TC10JK6KMKEFP900DLU9W91316J589N8RHSJ', '46018', 0),
(116, 'Abrams9', 'Yasmin_Ackerman5@example.com', 'bVq6u2Xp/yFLc+iRtK/m6A==', 'ET0JS5QW', '70361', 1),
(117, 'Abe746', 'CarmineAcevedo@example.com', 'e1xg34gP0DttS//aSxuHXA==', '0G82R9B8OY186E', '06693', 1),
(118, 'Drema4', 'AronBohannon947@example.com', 'e0gdrXQD4bEnuVhMU099nw==', '3YK', '64643', 0),
(119, 'Daniele1954', 'EunaCrabtree32@example.com', '6kUeYGLNUm21Nw1O47P1FA==', 'PD93HQKC7J0', '33231', 1),
(120, 'Jarrod1973', 'Beale38@nowhere.com', 'HbhBczhumQWvExsnWauFqg==', '229X80MH76Y6YMHO04', '15556', 0),
(121, 'Andre1996', 'Abney@example.com', '3zAyiCjG1nbYFoYIyBdf5g==', 'J4R7', '26629', 0),
(122, 'Acker631', 'Zina_Ojeda@nowhere.com', 'oO9z14CCwddbRYlnGKLrCQ==', '5PJ81LO8GBBUQ36I01F6J5P1B96141W78RONUDLS51222L9CPWIV79IG53937O91NVG88N8ZHPRXIW00LH7QP9L52', '79113', 0),
(123, 'Morin845', 'HynesT368@example.com', 'Up9yIU9wyDwW5xtZSQf4Xw==', 'IPTI6RI402ZR85B87G5AP', '68370', 0),
(124, 'Wooden853', 'RaymondeChapman4@example.com', 'vLYDaH/tcx/emF+DUVRcPQ==', 'W65Y65VU3SI0EA663L18401Z24L74J251FB8', '63707', 1),
(125, 'Sammy9', 'CushmanI9@example.com', 'CeJ2nxP8RMcVZ1b3m+x0RA==', 'PK3T5EDKG8P1V8403TCI8EC6777M6062JQW9CL2R', '51089', 0),
(126, 'Souza815', 'Abreu@example.com', '8AaYEX6JHtwy0ZKT17CHsw==', '97FB3S8GADC966ER25XREE', '75025', 1),
(127, 'Bobby284', 'BeverleyHeller44@example.com', 'ktE66UOwJc/sDsn+m+kh1Q==', 'NLV273EOOX3', '90955', 1),
(128, 'Cloud1958', 'EdmondGrimm381@example.com', 'hm5wa36ykgr7x+tJIvWDfg==', 'C177XG', '13142', 1),
(129, 'Markus1989', 'Katz@example.com', 'TSBmp9MIpaHTC+++JKEu5A==', 'G0122GT9T7CYJ7G83605Y8UP415AF06CZ', '12018', 1),
(130, 'Maynard331', 'imigag68@nowhere.com', 'ZKe0SztOMfG4zSOVkLy88g==', '3P8J68EEBNP2OE8YI89ACM1D7800TU34965FFZFBAK7BS3I7QG0AP8RSB2GQ5T5B8MQIOIS44P1KG2R1Q35RBVTHLAI209X386OZ9443RG8', '04052', 0),
(131, 'Andrus914', 'Fred_F_Blakely@example.com', '56N/mubR7H4o5Mepl8KUOQ==', '262T8OK701EQX5D38F2LD1Q7FE8LD', '77534', 0),
(132, 'Bao48', 'Jutta.N.Bourque855@example.com', 'jHV33UKOybWtp7vFfSnPIQ==', '2', '53353', 1),
(133, 'Emil2027', 'kcyqh2670@example.com', 'ZKe0SztOMfG4zSOVkLy88g==', '89QS4T535A70U50QZ99690SY1K22PECL3SMAX3', '65097', 1),
(134, 'Flora2009', 'AileenKoonce178@example.com', 'huC1ATDBKphma53Rp5AewA==', 'CHG2QUDZ7ER0XJ9S8O986G65406W90LR1173261A535226980F84SN7564KK10OLEML0FQJMI8T195459', '08757', 0),
(135, 'Ruth742', 'LawrenceBandy788@example.com', 'MzE+kk1mHg9/UzCW5S7tbg==', '3M6P1MV2YW8G9L8T7RXP4RPVDO9I92C62S99MD9MIKDDB', '64092', 0),
(136, 'Oneal1950', 'Damion.Levine@nowhere.com', 'wsXbsmre9b6dcza9hfP9OQ==', '3547KC8UUQ4ROX78Z2CC22IA304CG97YP65PU', '18486', 0),
(137, 'Bradford318', 'AngelDFlorez838@example.com', 'roi4D96uEBjae83Jagzgmg==', 'UU66OLMZY4C837L5KLNAH2W9C3I301R', '05096', 0),
(138, 'Abraham399', 'TommieHouse@example.com', 'FKuG7x6HmzVc3dio4tJtOw==', 'BON8E7S70', '16186', 0),
(139, 'Juan732', 'lditaxv7@example.com', '8FzvIqrzSLGuyD/6JhYwFg==', 'HUUE02MK3LJN125UC7A615O7P67N37GC9J16QBMU4NH330C5OLR2CEB99D09CYL', '18792', 0),
(140, 'Drew556', 'Acevedo86@example.com', '9diRU0d4jsQnTaQWQ4IInw==', 'Q64CHQ859228D3H379YE82S0TO1M64A57116ZI30234L767SYCUT33G76QHECXW2LF78J193EFVHQK06L831ELGQD04933Q7R3PB4Y1ZG8H68NCD32198Z160N660L6KLG3SQ6UQQA396R3LFIAIZJ0Y', '45758', 1),
(141, 'Custer1986', 'StanAndrews@example.com', 'gxoi/MWwCp2tKbF+AOUQng==', 'UIDI', '85094', 1),
(142, 'Wilbur2028', 'Roberts291@example.com', 'pMwmmEiHHIOOVcrtX3T8Eg==', '4P91A3XAQ', '50069', 1),
(143, 'Andrew55', 'JuniorFelix95@example.com', '0Eea9P0beZV6WuAqIvNtyw==', '83', '96868', 1),
(144, 'Chantell1', 'Fullerton@nowhere.com', 'MUPsstRhWUL6fic6IG/bsA==', '35VF', '87285', 0),
(145, 'Terrell1990', 'AdamCronin8@example.com', '6gnztw+OmcvxjY3Ew1GgGA==', 'P73FYR3OHCQ82079ML6D1LI9OQ95C4H81J5', '99493', 0),
(146, 'Cassi7', 'MiguelTorrence7@example.com', 'bGc1W2fHBuorQXUPA023GA==', 'Y690J251VQ3P43VM183VGH245264O8KM4BB9OFS2102V7QPWI854E85718A003EZG5UFMDNI2K05DV5U2AU3495HRC829VSG8S7N1KH7542HS3IO', '49602', 0),
(147, 'Costello2025', 'DominickAli@example.com', '5aF35e3wJYkarR5FRL6+EQ==', '13PM46655Y453U6W7H3N6U60SJ2WC399K93ZKIHO3X706MDM3N849M5NX7DSHBDLA87OW3BWA', '56906', 0),
(148, 'Dominique6', 'GavinPGutierrez43@example.com', 'fuhcMNH4FMWWQmv9hmCHdA==', 'ET4300GE6I91501THDZ0Q31YK9N0', '39585', 0),
(149, 'Mcconnell36', 'BernadetteEarley394@example.com', '0ZjMd5rweDOPbrsWbd+wJg==', 'I2839P035OFY6PF92YN7WR397AX1V9918W8P282649H651D8869IYNT75O308UWBG5Y63NI8ZD', '14410', 0),
(150, 'Kristofer856', 'Aldridge1@example.com', 'Z8cWGvqnCjR0mCUT+Y//dw==', '80DBFRW9Z47K5V', '40199', 0),
(151, 'Justa2000', 'AbbieCloud53@example.com', 'BbAAmzk7Hgcm/HUAzGXAAg==', 'B1N9Y0UGG0P75OH34', '06848', 0),
(152, 'Alexis2024', 'AllenBellamy@example.com', 'v3VrhBLM1SRfRi5FdXpeVg==', 'Q75I50G5H3JY6PMB0IQ0037WDMJIIZLNNPR3KE4XMC4656LZ89', '08859', 1),
(153, 'Parsons529', 'ueuozbyw_ipoe@nowhere.com', 'C6YRZg++OV/kQ8cn1LiXRQ==', 'DV237MUKS', '26872', 1),
(154, 'Hunter842', 'zpicux17@example.com', 'LA/Z+KcfDtdpkdVPJYg2YA==', 'OY2XNSO7MUX6F1946OVJQLFPGE99AVMT26', '56881', 0),
(155, 'Alex7', 'AddieAVincent436@nowhere.com', 'cQo6oYBFfizWVP1CiwCGgw==', 'NKW', '43937', 1),
(156, 'Trisha183', 'MadlynAkin146@example.com', '8k+yuPcohUHAFA/H/rp9uQ==', 'U3IOX0MW', '82948', 0),
(157, 'Sasha698', 'Jessie_MMata@example.com', 'PqhOFdhXaZtvHyIDqlwlFw==', 'IZ', '32195', 0),
(158, 'Barton2018', 'BlossomWilkes2@nowhere.com', '4zHzZXDwTOMonF2IVdCFTA==', '67051J2B9288Z1R8', '37830', 1),
(159, 'Abdul751', 'AlvaradoC9@example.com', 'wHg1+t68IetMLMPt2eBdWg==', '2L7', '83686', 1),
(160, 'Micheal2', 'BulaCromer7@example.com', 'srOLur3O+GXpvaYeZI7+Kw==', 'TP2VSVP029B27Z5UBE1Y579KD9T8X4F7BTF02U3WR3242I3HK6G67OU60A3M9H6MK0J5YCE6401UHN7H', '00349', 0),
(161, 'Rob884', 'Ali_Chavarria@example.com', 'h72Y2PNk4wMeeJGl07/3zw==', '9FX2488V774T24OHAX28018FB2913LI1GX8X89', '06871', 1),
(162, 'Denis95', 'xlcqxnnl.yqmvuwvohg@example.com', '8d2DFymllMZeoLUIFlhUyA==', '97W2', '64699', 0),
(163, 'Adelaida1966', 'TobiasBrothers13@example.com', 'nuK0tV0NEDew/ztaFugj6Q==', '24HBZ30CA64Z4L02S6D91697T', '63130', 1),
(164, 'Willie1952', 'GrantCampos842@example.com', '+2acn6WzR7Cx5LV53QMpBA==', 'F609LPAY7I8RFY86G9C83RLU2IW37M7MSA9P42LL7TWQ1', '44376', 0),
(165, 'Barney1986', 'cztoxz827@example.com', '+N8vo7X+RMuA8KYQ5nKFiw==', '3914RA16LC1SXVQ4L5HU8XX0IYJLE1YX6569E7WW2NR2I941S67U8GD7R', '63856', 0),
(166, 'Prichard2027', 'Meeker427@example.com', 'wCulC6LMVaTvz4qItLEmwA==', '096WCZ6G3C84B9N2563ND6C9L', '62640', 1),
(167, 'Michal1965', 'Ahrens347@nowhere.com', '9f+oFzg42RWouKm1dMqxhQ==', '8M452FBT1YS', '88917', 0),
(168, 'Allen797', 'AdrianaAponte@example.com', 'oAOml3uH2PNNW/sgVvGvcg==', '8W38G3HD2UD3C', '15964', 1),
(169, 'Scottie982', 'akcjoud4685@example.com', 'KocIc3CL6HE2Qu0XUAE3Ew==', '3267Q6BJAKO3B8I', '92347', 1),
(170, 'Lashaun2022', 'Billings@example.com', 'yQPzMMHgRc1Y1dSx5wyTqw==', 'GH11X82WOXX9Y0345A9U5GRCDN', '34595', 0),
(171, 'Willian2008', 'Mansfield@example.com', 'bVq6u2Xp/yFLc+iRtK/m6A==', 'Y71P8ZDQN4', '91806', 0),
(172, 'Hendricks342', 'Troy_SAllan@nowhere.com', 'RaR8QhhS3EE2N4tuqRBhDQ==', '84K1', '78380', 0),
(173, 'Galarza1968', 'HelenFellows@example.com', 'ScsaY4A6dQpldEPjbJp5Tg==', '8O48N1U1WMT8H379789K5HAENNBADCP423J1N9F61M5O4D', '78831', 1),
(174, 'Delaine2019', 'Allman371@nowhere.com', 'bVq6u2Xp/yFLc+iRtK/m6A==', 'E4C3HXTM0NX61D0ERS5D', '25261', 1),
(175, 'Mata29', 'Forsyth4@example.com', 'KWv6jJMke7S0Mmc1E1AbxQ==', '8U28E', '85543', 0),
(176, 'Alexandra2013', 'MaximoConrad2@nowhere.com', 'YMFrxtLYAIRAlvS2NLWrQA==', 'U0838W4044565', '99199', 1),
(177, 'Raleigh26', 'Montoya672@nowhere.com', 'ZKe0SztOMfG4zSOVkLy88g==', '3U', '27307', 1),
(178, 'Lucas165', 'Clemens5@nowhere.com', 'Dv3icTp6tm/K4vmsy9tCAg==', 'WA14374DNTJ8M7TKPXY08AW4WBT332ZR05TNYQAGW308LUJ3PI', '72262', 0),
(179, 'Adalberto2003', 'Adam.Adams913@example.com', 'aXe024yNkoAP7Fl6YHxHnw==', 'JEA6133D58Q8323Y5P8D0275DKZ52B2C5894', '10275', 0),
(180, 'Jeffrey1996', 'Cochran@nowhere.com', 'j8GnBhGDxz5uRGnHZ1grMw==', '0F8QI5O6UOH1A825QOD4L', '41802', 1),
(181, 'Ernie87', 'Rafaela.Feldman@example.com', 'eaiGPiWz/riUVTb0wU3A9A==', 'LY6ICGV6495KQ2DKR83KO10264Z11JPBE7L819T173H0967US', '14411', 0),
(182, 'Russell667', 'Caballero@example.com', 'bRv2iUC/Z3Do5ZDU4+Y+Kw==', 'CH821Z75BDA5D714650P5843QXE16PTF6', '80988', 1),
(183, 'Glennis7', 'Aleen.DSierra9@example.com', 'iyrTe6rNdgws9RJRCHr28Q==', '6PXPMLKH526WAQ3856ZU5GI', '45436', 1),
(184, 'Brenton291', 'Dolores.Whitt5@example.com', '/nnFTEHnxL/vDFCePlGmXg==', 'H', '34602', 1),
(185, 'Tandy1974', 'Hannon@example.com', 'Rnyig+ZY22QBMCZEANCbJg==', 'TJMH1XB', '89792', 1),
(186, 'Roy2020', 'Woodley38@nowhere.com', 'yC4+tS1EPenfcIDbY13q2w==', '5HY9K8B58S4XMBT9A6Q2Q7C859DBLFT34UDQ939', '74292', 0),
(187, 'Armand1953', 'AldoStanfield@nowhere.com', 'XZuZrznn3nmTzueYRMu0Ew==', 'AGV3Y8FX4', '90508', 1),
(188, 'Abe29', 'MohamedBaird@example.com', 'Qs3kw8vdX6CmVtVCdbxuDw==', '303UPW', '65170', 0),
(189, 'Babin2006', 'figo23@example.com', 'ABdE5M0zIfgzhX/x/5RLrw==', 'DSCV1NF78RP486L6C1G2737ITXD6L14T67D5YU6276F2SPDN66ZL645458BDA7ZP1098S3O566DUR5A6F5', '65316', 1),
(190, 'Bernardo2017', 'vncqohqc_zjgs@example.com', 'yUFBMr5KjIimvoSo312Ijw==', 'S85ARSSA6615S80W5B20', '01504', 0),
(191, 'Shelli6', 'AdkinsP@example.com', 'gwOIuHCdthF/gnfUkSoPwg==', 'YS658G06XO9M5O75EN6SA44NGNPRSB6OTM350T028OBSO9VGZKUB4S8T2G3Y70D8A9IN9143ECR66J14G3LRPQ1LKB4EW9LT14KBTS54OPIDZO8VQUOP1S5KWK9P7672S4I6ST8', '59544', 1),
(192, 'Blanton1999', 'Judd@example.com', 'sSuKmHn1jcSfCrhtPwCPJw==', 'XUC5W6EGA77E4K9POH65EY0', '06573', 0),
(193, 'Alonso395', 'Kandace.Gant@example.com', 'jsfdoscQHaw6hxpZjgi53Q==', 'E1OJ71Z57Z50B6P2B92XM981UM2EHQ86EC2D79Y', '98195', 0),
(194, 'Missy2020', 'Caskey@example.com', 'TmeTfhiyThYzly9ptr4yGg==', 'N864HRMP0TB4BC4C2N279611G2QH58P83646M07667LI1H8J6R4781895W1YF', '02376', 1),
(195, 'Mitzie2005', 'Sheets5@example.com', 'Bvcnvv0EHmiaCMQWDtY0bQ==', 'M4VDOSJ3Y52FA0KSF', '93699', 0),
(196, 'Gentry1976', 'NellyAbraham897@nowhere.com', 'IxsVGs1uvFr18gZiszhEaA==', 'N96X4J1C840HE4YD5QL0543', '10562', 1),
(197, 'Janetta2024', 'Dominick.Harms@nowhere.com', '42rO63emtJiZmX0whe+nUQ==', '63QMZGU727612IQ3X11M996OXM28I5YX4WEY8WJZ9WO02XQPO9S5M4ZBM5J571B4IIH8K076228L102ZRC6E3JO69CHH117H44I6UAC8EVI0KL38YEK5ICB9YBQ2FVR275543T8', '62059', 1),
(198, 'Terry756', 'RichieFarrell347@example.com', 'WFOjjvjb3iTKSMTyPgm/YA==', 'J', '19588', 1),
(199, 'Cupp1992', 'Laverna.Mccracken@example.com', 'aWwf+2BDvdIS2oBr85/8BQ==', 'N8', '01252', 0),
(200, 'Asuncion1975', 'GonzaloMinton@example.com', 'aK9lEXf1boDRCRF9FtaKyQ==', '286M94O6RZ8N770X84F04HH32412Y7CDBUNFLY1PQ77879SG0PD8B18S284NWWV7226TQG55ICAF', '48399', 0),
(201, 'Stepanie1', 'GrahamBoehm@example.com', 'XzyGCTInPumdi0BhXwzjGw==', 'XYW50', '04743', 0),
(202, 'Caryl1969', 'Mcgill@example.com', 'kuTS2j0VKLyfZmi7wm1jPg==', '1LX5OM41KJ7A6S9G4BRZL123418UR4Q3UR7062', '50855', 0),
(203, 'Vernita918', 'wduveaue.szymn@nowhere.com', 'WQuzjdWJ9AsO3ZOeBZ8OVg==', 'WWYN3B521ONC222HW4UK', '42979', 0),
(204, 'Renee387', 'Copley71@example.com', 'howMfJGTVH6oZGCDYorO4w==', 'D5HQTC145Z7', '70581', 1),
(205, 'Nola2026', 'rheypbdx3104@nowhere.com', 'yC4+tS1EPenfcIDbY13q2w==', '9YM74F86A3G3', '62191', 1),
(206, 'Odell1952', 'Abernathy2@example.com', 'AqfEbCsbhJSF8pTqF+X72g==', 'M6WULNA7A25S4', '62218', 1),
(207, 'Meri1982', 'nssqocnq_argq@example.com', 'PmmMIGppKr/vSHdT4u6lMg==', 'F140852QGE6975002I69GOZ08081V989S23XQ3VL8I34M5BH5LH13686AKAQUR', '10335', 1),
(208, 'Christiansen2021', 'TimWhiting@nowhere.com', 'xRDpmgOtEXXG9mqv7Khx2A==', '47B7SHB5H', '52086', 1),
(209, 'Theron459', 'Freeman@nowhere.com', 'qqMpkpU6aBdxOjiU8BwrZA==', 'BFS4130A1D40', '99487', 1),
(210, 'Abrams2022', 'Jeffery_Purvis14@example.com', 'ag+ow4IwOfY2pFF4nT9nYA==', '346B19D26ML8YJXW03P2054577XR1NKP61S25GTLXKT74435787CZN3C48KM260O3', '26674', 0),
(211, 'Wilfred114', 'Hugo.Sewell142@nowhere.com', 'fL8iUJ5nRa3NJXrS/EmYbA==', '8J2LV19JM40PX8CH164W6YN1C935U61OAEFM35CZX6DWRR351G4UO5AQU24I5D7D8', '98685', 0),
(212, 'Melaine1963', 'BrookeElias@example.com', 'j7Pb6CILbtzPs5dx7cWUkQ==', '6437WFK1B55I1Q4Z26TCG05R40TZH76K103ZF', '23803', 0),
(213, 'Adam893', 'Jacobson@example.com', 'wNGhg6d8RXfQwxbRSMiUOQ==', '6S28', '95775', 1),
(214, 'Shawn1994', 'Hoy@nowhere.com', '+arQuuvwNOV9Iq3XkzT5hw==', 'Q251QP5XH77', '26862', 0),
(215, 'Ronnie8', 'zkltkwfm.ptapjykcvt@nowhere.com', 'cjrdmPZuTIjggHxCQKPQXw==', '5', '40188', 0),
(216, 'Casie7', 'AlvaAbrams@nowhere.com', 'WyV0EPTqVWh2x/uLuzACOA==', '98014', '22036', 0),
(217, 'Lentz749', 'MayersI@example.com', 'uQDXyHZuOMdlPOqy28MDVg==', 'O59HZ357ODH056NCD32MUAEAN78DL7IIX', '07075', 0),
(218, 'Barr1954', 'Murdock69@example.com', 'BtSWMsncm8tirq75lhK6aw==', '3O2S060CB7M4N5FURP66I', '89951', 0),
(219, 'Leonida116', 'JuniorKang348@example.com', '6X50p0WwyBMVLdHWnZIg6w==', 'ZL24FCF8W5KL69C1P2HW0NYO7PB05X1E33VN3MG1HS3KIZCXED7008N4BA428404GG9', '50738', 0),
(220, 'Alberto2001', 'Mcewen162@example.com', '8QgvINnItB5GlXGnK8367w==', 'B', '97319', 1),
(221, 'Caswell295', 'Andres@example.com', 'AYueAuMaFyyWWebaWXDUKg==', 'V825N1Q63I4ZE45WS5EY1QTQV6XC1', '28725', 0),
(222, 'Cooks1', 'Eugenio_Boucher@example.com', 'n3/iEcnQqef3TwvijGTOOw==', 'BFA0X250JREHD34WZ3830QW9PR65Y8J6N7OCEB53QGZDX6HZOK6L2C291L7PY2T38455O6AD8NZ7168B32E39F190BX99MWCX7MD4BVSP8ZU863WUJ4X8K949', '46894', 1),
(223, 'Alvin318', 'Wolf@example.com', '8k+yuPcohUHAFA/H/rp9uQ==', '87K3G48VG456AA2Q9C9230NA37M08G21K58N4W4HQX4XB45X0', '63795', 0),
(224, 'Munson569', 'Quinonez18@example.com', 'hqr1fo/R5DVt7eVdgn31bQ==', 'Q8YR18596W60P96450B5H8', '84282', 1),
(225, 'Breedlove2027', 'VirginiaChamberlin@nowhere.com', 'eQ7QBePL7l0Z1DDajXKfGg==', 'EE149MO46P4EI01S3Q3TMA2UT0AGO8R', '57370', 0),
(226, 'Season598', 'uypppqma9@example.com', '7nS6DovMUa24e5c/2b0FiQ==', '8374G3V7EQKZ98VHPD', '09567', 0),
(227, 'Amos2027', 'NickieRomeo2@nowhere.com', 'KdsBwMiW+BQiQ53eeWazBA==', '9IJ4G667INKZ43K919G266TXA9IX782EC386J67O8Y0FA94O43FV5NGF943NY53U2631IR2', '64766', 0),
(228, 'Robbie2002', 'SusieQEckert6@example.com', 'AyAk3acqz8rHeV1QwY/bjQ==', 'BFZV7I01RV5ZAND', '49626', 0),
(229, 'Fredric1988', 'CorettaN_Mckenna@example.com', 'J62cR+glRCfDhUei483aag==', '7R6GXQ13Q911E1WN5NX42', '34579', 1),
(230, 'Fortier21', 'Adelle.Paredes948@nowhere.com', 'MJ/H07xTu2OsQuNZJgrHQA==', 'O8570XYQV6EP0YT1MF20LG08R0IFCMX2EN0E40V4EWE0D3PHM2HOZLR77', '40375', 1),
(231, 'Ai2016', 'DietzO@example.com', 'DhsDu7nONyjgtYn5OYq8xQ==', 'GSX838S0I56E4OHG7JQQE47540461MS91K36C85N', '76037', 1),
(232, 'Marnie5', 'Loan_Patterson4@example.com', 'mL6cAbGcXAw0Y/DZyyETgg==', 'ITRB0GX92SC9ZRG3SR4H2U1E2Q7IX963CQ01I602IDFAWKVXV6HEZ6J2Y97UC3LQ20E185FC0T1EY7PS6RR49427C98Q01L', '59372', 0),
(233, 'Bragg1985', 'Willy.J_Mcneil@example.com', '8EI+AUr/326h/5ALTdeFGQ==', '834TXSIU27DS8O3N30RR809U5U4A', '81151', 1),
(234, 'Bowers1972', 'HaywoodCHines967@example.com', 'UB5rxVG7Du9uWUOcl9tpdw==', 'A3Q6MN013P1D97', '07190', 1),
(235, 'Sowers49', 'AhernT@nowhere.com', '+ihoDnQOdz7UKD4ecXyoeA==', 'W3E6', '82117', 0),
(236, 'Buck936', 'Coates961@nowhere.com', 'JqzXrISAG+FO+Z+VQ8C3Zw==', '3D90L2ZI55TPE0QH20A0Q5IF0IX61EJYN89DK54HF9EE8U2FP9F711TU0PM5Y97E8', '05604', 1),
(237, 'Archuleta63', 'Dorcas.Osborne@nowhere.com', 'DfvrG0Qeg7k+HKHWjE8o7A==', '5VM0QCL87PNVS668D2G8SYL6RN9', '88505', 0),
(238, 'Tolbert2028', 'Mccoy38@nowhere.com', '1feaNszgro18sqr20fMvzA==', 'LU45A2594J', '19650', 1),
(239, 'Stump2019', 'OrvalDaugherty@example.com', 'YdXyu9aaGTrwTDIWwUCGGg==', 'R10XW49660GGMF002ET09KLBZ76P1GQH297JK0Z30S1OPGKCBNJWCA8C1EY02M46WCLN47E9255', '70186', 0),
(240, 'Cherri1960', 'Nicky_Q.Oconnor@example.com', 'dAMYiEdllfLesocObyDpXw==', 'KXQ926OW3YBMYE968Q0', '10989', 0),
(241, 'Stephen1963', 'KarolineKimble2@example.com', '2Ei4xNWSEovDWDItwuz96w==', 'T80YE861E78K4IYX81X0XMW4KV45', '56078', 0),
(242, 'Venita72', 'GeniaUMillard@example.com', '4GwFovZVS8xNPhC1dQt9fw==', '8599V0UJR09OP7400EJV3OL8BM1T011Z6RUDXS7350OO', '32882', 0),
(243, 'Merrill2006', 'Lisbeth_Neff@example.com', 'DBMMDEiEaId8dm8VybTbBQ==', 'A78M6IQYKSBIWJ64JG2472X8B1UKYNTYIYO48Z', '20472', 0),
(244, 'Jody1985', 'Cary357@example.com', '6xlCMjSJfP+QH16f1g+hWw==', '0H3W247', '17657', 1),
(245, 'Applegate849', 'August_Jett736@example.com', '0yvVsafzk6IqudaafPQC3g==', '42O4DL', '69274', 1),
(246, 'Browne724', 'Arriaga@example.com', 'YjkwDcH3SXJ3QwqG653+PQ==', '06VYS9', '52134', 0),
(247, 'Gallardo8', 'Guthrie@example.com', '98PSfsSmocSwDxYPxClYHw==', '7014I', '72171', 1),
(248, 'Bailey2008', 'EliseoAsbury@example.com', 'j3u8cXVeuaA3d6/6RGYvyA==', '4759YH3884C9T64LD2S4CXTJ02Z5O29', '49876', 0),
(249, 'Russel2011', 'Curtin93@example.com', 'PQcbafjBizY/ctnvutuvZA==', '621MPXH03858BFRR37J7I', '07722', 1),
(250, 'Micheal6', 'Michaele.Napier@example.com', 'wUYUcdhkeCoajceYrr+S6Q==', '58K43JK34O4T129QD75ZZ6WY1SDFVB0Y79TH67T8E591UN', '33467', 1);

--
-- Inserting data into table nota
--
INSERT INTO nota(idn, id, fecha, hora, mensaje) VALUES
(1, 229, '2011-03-09', '2010-01-01 00:07:13', 'Sales'),
(2, 224, '2017-12-01', '2013-08-16 21:52:58', 'Finance'),
(3, 176, '2012-09-08', '2018-11-28 06:37:22', 'Research and Development'),
(4, 202, '2011-11-27', '2010-03-14 08:29:29', 'Finance'),
(5, 163, '2018-09-20', '2015-01-07 06:33:35', 'Manufacturing'),
(6, 109, '2012-02-02', '2012-06-09 05:47:01', 'Research and Development'),
(7, 181, '2011-03-28', '2010-12-22 02:59:10', 'Human Resources'),
(8, 250, '2012-02-11', '2013-12-17 02:32:15', 'Customer Support'),
(9, 156, '2010-03-05', '2010-01-01 00:01:04', 'Sales'),
(10, 96, '2010-08-31', '2013-06-15 03:09:50', 'Sales'),
(11, 183, '2010-08-08', '2016-06-21 00:50:22', 'Executive'),
(12, 90, '2010-01-05', '2010-01-01 00:00:05', 'Sales'),
(13, 19, '2013-05-15', '2010-10-09 04:08:08', 'Customer Support'),
(14, 194, '2010-01-01', '2010-01-01 00:00:01', 'Facilities'),
(15, 114, '2011-03-18', '2014-12-24 13:20:31', 'Information Technology'),
(16, 25, '2010-10-27', '2013-01-07 18:18:00', 'Information Technology'),
(17, 70, '2019-02-18', '2012-10-31 09:36:56', 'Research and Development'),
(18, 136, '2012-07-30', '2010-01-01 00:15:42', 'Operations'),
(19, 116, '2012-06-29', '2011-01-27 02:40:13', 'Consulting'),
(20, 166, '2010-03-24', '2010-01-01 00:01:23', 'Sales'),
(21, 4, '2013-06-10', '2018-05-09 11:46:20', 'Research and Development'),
(22, 79, '2011-10-30', '2012-05-20 20:20:02', 'Research and Development'),
(23, 83, '2017-05-27', '2011-04-03 18:21:46', 'Information Technology'),
(24, 160, '2014-08-17', '2010-07-26 20:29:14', 'Facilities'),
(25, 80, '2010-11-09', '2010-01-01 00:05:13', 'Executive'),
(26, 138, '2017-11-30', '2015-02-22 12:00:57', 'Executive'),
(27, 234, '2018-05-05', '2011-09-17 18:09:38', 'Research and Development'),
(28, 109, '2010-03-29', '2010-01-01 00:01:28', 'Consulting'),
(29, 213, '2013-11-12', '2010-11-29 02:57:28', 'Executive'),
(30, 207, '2010-04-08', '2010-01-01 00:01:38', 'Finance'),
(31, 173, '2012-07-18', '2010-05-31 09:12:14', 'Research and Development'),
(32, 30, '2014-11-10', '2012-11-12 19:54:00', 'Finance'),
(33, 25, '2014-07-30', '2012-12-07 17:52:28', 'Facilities'),
(34, 196, '2018-09-20', '2010-01-01 01:00:18', 'Operations'),
(35, 41, '2016-05-26', '2012-09-26 07:02:31', 'Research and Development'),
(36, 190, '2019-05-08', '2018-08-22 17:07:04', 'Manufacturing'),
(37, 165, '2013-03-04', '2018-11-15 02:33:17', 'Finance'),
(38, 172, '2012-01-23', '2016-01-09 12:37:36', 'Executive'),
(39, 54, '2010-01-01', '2011-08-13 04:20:37', 'Sales'),
(40, 3, '2018-07-31', '2014-01-20 02:55:48', 'Information Technology'),
(41, 173, '2012-09-24', '2015-12-09 16:32:37', 'Research and Development'),
(42, 29, '2017-05-06', '2015-07-24 19:54:25', 'Operations'),
(43, 182, '2015-10-22', '2012-02-19 22:18:23', 'Executive'),
(44, 122, '2017-12-23', '2016-02-08 11:39:48', 'Executive'),
(45, 59, '2014-10-04', '2010-01-01 00:02:22', 'Operations'),
(46, 84, '2010-01-02', '2015-12-26 16:54:02', 'Consulting'),
(47, 32, '2011-04-28', '2010-11-24 20:16:39', 'Facilities'),
(48, 56, '2018-01-02', '2017-10-26 01:26:28', 'Executive'),
(49, 122, '2010-03-10', '2010-11-12 13:32:19', 'Executive'),
(50, 79, '2018-05-03', '2010-01-01 02:45:15', 'Information Technology'),
(51, 13, '2013-07-30', '2011-06-04 06:56:09', 'Research and Development'),
(52, 232, '2018-07-14', '2010-01-01 00:04:31', 'Information Technology'),
(53, 121, '2015-05-29', '2010-01-01 00:09:14', 'Information Technology'),
(54, 193, '2011-11-07', '2015-11-23 15:41:33', 'Research and Development'),
(55, 235, '2013-01-20', '2015-12-16 01:46:49', 'Customer Support'),
(56, 30, '2014-04-05', '2018-05-06 19:02:51', 'Human Resources'),
(57, 155, '2019-03-28', '2019-02-01 01:25:26', 'Executive'),
(58, 101, '2017-01-29', '2016-02-19 06:55:58', 'Sales'),
(59, 17, '2014-04-21', '2010-01-01 00:13:11', 'Manufacturing'),
(60, 68, '2011-07-16', '2011-01-08 15:59:56', 'Executive'),
(61, 171, '2011-02-26', '2017-10-10 19:12:50', 'Research and Development'),
(62, 66, '2011-02-19', '2017-07-02 19:41:22', 'Manufacturing'),
(63, 249, '2017-04-01', '2015-10-10 18:54:08', 'Operations'),
(64, 119, '2010-02-01', '2016-05-07 18:07:56', 'Executive'),
(65, 71, '2015-07-15', '2010-01-01 00:55:33', 'Executive'),
(66, 228, '2011-12-17', '2010-01-01 00:00:10', 'Finance'),
(67, 85, '2010-12-31', '2010-01-01 01:15:49', 'Executive'),
(68, 39, '2012-03-01', '2013-11-09 03:27:12', 'Executive'),
(69, 37, '2013-08-14', '2013-09-18 19:31:04', 'Customer Support'),
(70, 223, '2017-05-25', '2010-01-01 00:00:36', 'Customer Support'),
(71, 23, '2010-01-05', '2016-10-29 10:05:00', 'Operations'),
(72, 107, '2010-01-10', '2010-01-01 00:00:38', 'Research and Development'),
(73, 44, '2010-03-05', '2010-09-29 11:22:27', 'Information Technology'),
(74, 242, '2014-08-16', '2010-08-23 10:24:07', 'Finance'),
(75, 20, '2015-08-12', '2010-01-01 00:09:39', 'Research and Development'),
(76, 201, '2019-08-02', '2017-04-01 14:54:41', 'Executive'),
(77, 41, '2011-03-04', '2012-07-16 00:33:47', 'Customer Support'),
(78, 217, '2010-02-13', '2019-08-22 23:55:00', 'Finance'),
(79, 180, '2012-11-05', '2010-01-01 00:01:15', 'Research and Development'),
(80, 24, '2015-03-04', '2019-01-24 00:43:46', 'Consulting'),
(81, 12, '2013-06-03', '2015-10-13 00:51:26', 'Marketing'),
(82, 14, '2011-09-15', '2010-01-01 00:06:40', 'Research and Development'),
(83, 133, '2012-07-31', '2019-08-08 03:47:22', 'Manufacturing'),
(84, 149, '2018-03-03', '2016-08-13 08:55:39', 'Information Technology'),
(85, 104, '2018-08-15', '2017-05-05 22:01:39', 'Customer Support'),
(86, 128, '2015-12-16', '2011-09-19 08:04:40', 'Sales'),
(87, 18, '2011-02-22', '2010-01-01 00:00:02', 'Information Technology'),
(88, 54, '2014-02-11', '2014-11-21 19:26:10', 'Executive'),
(89, 94, '2010-07-23', '2016-07-21 21:46:09', 'Executive'),
(90, 233, '2019-03-24', '2010-01-01 00:16:13', 'Sales'),
(91, 174, '2010-01-05', '2018-08-02 05:54:37', 'Information Technology'),
(92, 234, '2013-05-23', '2011-06-07 09:14:36', 'Facilities'),
(93, 199, '2010-03-23', '2010-01-01 00:13:12', 'Marketing'),
(94, 242, '2012-03-19', '2010-09-02 20:49:07', 'Finance'),
(95, 94, '2010-01-04', '2010-01-01 00:37:44', 'Executive'),
(96, 116, '2010-11-29', '2016-12-02 10:38:57', 'Research and Development'),
(97, 5, '2010-12-17', '2011-10-06 15:54:53', 'Marketing'),
(98, 93, '2017-07-05', '2014-11-12 10:38:25', 'Facilities'),
(99, 55, '2017-01-11', '2010-01-01 00:00:10', 'Customer Support'),
(100, 104, '2010-11-25', '2010-01-01 00:00:51', 'Operations'),
(101, 171, '2011-11-10', '2012-01-14 12:21:57', 'Finance'),
(102, 239, '2019-05-29', '2012-04-20 01:21:08', 'Executive'),
(103, 229, '2017-12-12', '2013-10-04 23:42:14', 'Executive'),
(104, 226, '2018-10-18', '2010-08-28 12:48:54', 'Customer Support'),
(105, 136, '2011-10-31', '2016-08-26 21:11:38', 'Manufacturing'),
(106, 195, '2011-06-07', '2011-12-28 10:36:45', 'Research and Development'),
(107, 98, '2010-03-22', '2010-01-01 00:11:09', 'Executive'),
(108, 218, '2010-07-01', '2010-01-01 00:08:43', 'Sales'),
(109, 27, '2014-03-30', '2010-01-01 00:01:21', 'Information Technology'),
(110, 217, '2010-10-07', '2010-01-01 02:20:49', 'Facilities'),
(111, 195, '2013-04-10', '2011-11-24 07:08:32', 'Information Technology'),
(112, 166, '2019-09-13', '2016-10-20 09:04:57', 'Executive'),
(113, 171, '2010-03-16', '2018-04-30 11:43:10', 'Facilities'),
(114, 56, '2014-03-10', '2017-01-02 15:21:23', 'Information Technology'),
(115, 21, '2018-09-26', '2010-01-01 02:09:58', 'Sales'),
(116, 94, '2010-01-03', '2010-03-19 08:41:17', 'Consulting'),
(117, 121, '2019-05-03', '2010-12-17 21:42:46', 'Human Resources'),
(118, 249, '2014-05-02', '2015-02-10 22:58:18', 'Information Technology'),
(119, 211, '2019-09-07', '2010-11-04 15:50:26', 'Consulting'),
(120, 222, '2018-04-29', '2019-03-25 21:17:05', 'Facilities'),
(121, 34, '2015-05-29', '2012-09-23 21:05:02', 'Finance'),
(122, 86, '2013-09-11', '2015-06-14 17:34:47', 'Information Technology'),
(123, 157, '2011-02-28', '2010-01-07 18:13:37', 'Research and Development'),
(124, 31, '2010-02-08', '2010-08-25 19:03:44', 'Executive'),
(125, 75, '2010-01-20', '2019-01-12 11:46:26', 'Facilities'),
(126, 127, '2018-06-28', '2012-09-02 20:57:06', 'Research and Development'),
(127, 3, '2018-02-25', '2010-01-01 00:14:32', 'Operations'),
(128, 204, '2010-04-20', '2014-04-16 11:39:42', 'Information Technology'),
(129, 72, '2016-09-26', '2016-12-04 13:51:45', 'Research and Development'),
(130, 31, '2010-01-04', '2012-04-27 02:37:24', 'Executive'),
(131, 200, '2017-03-12', '2010-01-01 00:09:53', 'Research and Development'),
(132, 145, '2011-05-17', '2010-01-01 00:00:01', 'Sales'),
(133, 52, '2013-12-08', '2010-01-01 01:40:54', 'Executive'),
(134, 120, '2019-03-24', '2014-05-08 14:49:58', 'Consulting'),
(135, 43, '2010-07-12', '2017-08-05 01:25:48', 'Sales'),
(136, 203, '2010-06-22', '2018-06-23 11:49:55', 'Facilities'),
(137, 51, '2010-05-26', '2019-01-31 19:52:30', 'Finance'),
(138, 45, '2012-02-02', '2018-04-24 06:02:47', 'Information Technology'),
(139, 13, '2019-02-16', '2010-01-01 00:01:35', 'Research and Development'),
(140, 188, '2011-02-09', '2015-11-03 14:08:47', 'Consulting'),
(141, 244, '2011-05-02', '2010-01-01 01:33:03', 'Finance'),
(142, 234, '2011-10-05', '2011-05-25 04:08:15', 'Information Technology'),
(143, 199, '2019-09-06', '2011-04-11 05:14:24', 'Finance'),
(144, 160, '2012-01-16', '2019-06-10 12:51:03', 'Executive'),
(145, 118, '2018-11-18', '2013-04-17 07:32:17', 'Finance'),
(146, 203, '2014-07-19', '2010-01-01 00:01:31', 'Human Resources'),
(147, 64, '2010-08-11', '2010-01-01 01:53:40', 'Facilities'),
(148, 75, '2019-01-27', '2013-08-04 18:00:52', 'Information Technology'),
(149, 30, '2010-01-26', '2017-01-08 01:50:39', 'Consulting'),
(150, 208, '2014-05-23', '2010-01-01 00:02:39', 'Finance'),
(151, 64, '2014-10-21', '2012-01-17 07:19:00', 'Finance'),
(152, 30, '2011-02-07', '2019-09-06 22:06:53', 'Research and Development'),
(153, 186, '2011-08-10', '2010-01-01 00:00:26', 'Executive'),
(154, 83, '2018-02-08', '2013-04-27 10:07:52', 'Customer Support'),
(155, 43, '2012-03-26', '2010-10-19 05:13:19', 'Finance'),
(156, 230, '2011-10-09', '2010-07-23 21:21:26', 'Manufacturing'),
(157, 233, '2013-11-15', '2015-09-22 14:50:02', 'Customer Support'),
(158, 228, '2018-12-21', '2015-09-09 15:25:16', 'Consulting'),
(159, 144, '2019-02-02', '2015-09-23 15:39:51', 'Information Technology'),
(160, 162, '2010-09-18', '2017-03-03 09:39:36', 'Customer Support'),
(161, 128, '2011-12-21', '2016-11-01 17:32:29', 'Research and Development'),
(162, 236, '2010-05-18', '2010-02-11 00:41:48', 'Sales'),
(163, 135, '2019-03-21', '2013-11-11 10:05:54', 'Research and Development'),
(164, 36, '2010-01-18', '2010-01-01 00:04:21', 'Marketing'),
(165, 222, '2010-02-24', '2010-01-01 00:12:00', 'Finance'),
(166, 165, '2018-03-28', '2010-01-01 00:02:18', 'Information Technology'),
(167, 35, '2017-09-28', '2011-04-20 03:26:21', 'Executive'),
(168, 131, '2013-11-07', '2018-02-25 08:05:59', 'Finance'),
(169, 231, '2010-04-09', '2010-01-01 00:00:55', 'Operations'),
(170, 215, '2010-06-13', '2011-05-30 20:19:56', 'Marketing'),
(171, 155, '2010-09-16', '2012-03-27 12:52:42', 'Executive'),
(172, 88, '2010-12-07', '2018-12-17 10:45:19', 'Executive'),
(173, 201, '2011-04-12', '2012-07-27 09:37:08', 'Executive'),
(174, 213, '2010-02-06', '2010-01-01 00:02:44', 'Finance'),
(175, 168, '2010-03-30', '2012-03-17 07:21:04', 'Human Resources'),
(176, 170, '2011-04-23', '2016-01-21 04:38:59', 'Facilities'),
(177, 91, '2017-01-14', '2017-09-22 22:43:15', 'Research and Development'),
(178, 211, '2011-08-08', '2010-01-01 00:00:37', 'Research and Development'),
(179, 80, '2015-12-13', '2010-01-01 00:01:29', 'Human Resources'),
(180, 145, '2017-08-10', '2010-01-01 02:16:51', 'Information Technology'),
(181, 217, '2010-01-10', '2010-08-02 12:05:29', 'Customer Support'),
(182, 38, '2010-01-07', '2010-01-01 00:14:03', 'Manufacturing'),
(183, 102, '2015-07-20', '2016-10-08 22:37:48', 'Information Technology'),
(184, 121, '2011-11-04', '2015-11-16 06:49:36', 'Finance'),
(185, 110, '2010-08-08', '2017-07-04 00:17:15', 'Operations'),
(186, 61, '2015-03-14', '2018-03-17 19:02:58', 'Research and Development'),
(187, 210, '2017-07-25', '2017-02-11 16:30:26', 'Facilities'),
(188, 99, '2019-04-21', '2017-08-12 22:31:52', 'Executive'),
(189, 180, '2010-08-24', '2018-09-08 19:16:46', 'Finance'),
(190, 219, '2010-03-25', '2016-09-21 03:08:12', 'Marketing'),
(191, 243, '2014-05-24', '2010-01-01 00:02:02', 'Executive'),
(192, 120, '2015-06-18', '2013-07-20 22:55:23', 'Consulting'),
(193, 64, '2011-05-18', '2010-01-01 00:00:07', 'Information Technology'),
(194, 176, '2010-02-04', '2018-04-05 10:29:54', 'Sales'),
(195, 26, '2013-03-25', '2010-07-14 20:57:19', 'Information Technology'),
(196, 130, '2019-06-27', '2010-01-01 00:01:32', 'Sales'),
(197, 113, '2015-10-22', '2018-03-02 14:03:31', 'Executive'),
(198, 241, '2013-03-14', '2016-09-08 04:28:11', 'Information Technology'),
(199, 25, '2012-08-16', '2010-01-01 00:00:59', 'Executive'),
(200, 157, '2019-03-22', '2014-04-28 13:51:52', 'Customer Support'),
(201, 37, '2010-01-02', '2016-01-29 21:51:12', 'Sales'),
(202, 157, '2010-08-19', '2015-09-13 03:23:26', 'Executive'),
(203, 199, '2018-07-11', '2015-08-20 10:15:26', 'Sales'),
(204, 11, '2010-06-25', '2012-06-06 09:26:49', 'Sales'),
(205, 142, '2013-01-05', '2014-05-10 09:36:29', 'Research and Development'),
(206, 63, '2011-04-14', '2010-01-01 00:00:03', 'Finance'),
(207, 114, '2013-06-21', '2010-10-09 12:00:12', 'Information Technology'),
(208, 78, '2015-10-16', '2018-06-16 06:50:40', 'Executive'),
(209, 126, '2010-01-04', '2018-06-30 00:14:50', 'Information Technology'),
(210, 100, '2014-04-26', '2012-05-17 02:26:27', 'Information Technology'),
(211, 228, '2011-06-10', '2016-02-08 22:28:57', 'Manufacturing'),
(212, 198, '2010-04-05', '2010-01-01 00:00:06', 'Manufacturing'),
(213, 29, '2017-10-01', '2018-11-17 00:02:48', 'Finance'),
(214, 17, '2018-11-25', '2010-01-01 00:00:04', 'Research and Development'),
(215, 72, '2019-05-14', '2015-11-30 18:31:35', 'Research and Development'),
(216, 28, '2010-03-20', '2010-01-01 00:08:46', 'Consulting'),
(217, 226, '2014-12-11', '2010-01-01 00:01:35', 'Research and Development'),
(218, 148, '2010-06-05', '2018-12-07 01:12:29', 'Customer Support'),
(219, 75, '2010-02-25', '2017-11-18 03:26:32', 'Sales'),
(220, 85, '2011-02-28', '2011-08-31 08:37:17', 'Sales'),
(221, 140, '2018-11-16', '2010-01-01 00:01:19', 'Customer Support'),
(222, 117, '2011-05-15', '2017-03-28 09:40:05', 'Executive'),
(223, 196, '2014-07-26', '2012-12-26 09:51:02', 'Information Technology'),
(224, 37, '2019-05-08', '2012-06-06 16:08:50', 'Executive'),
(225, 46, '2012-02-11', '2014-10-05 12:44:14', 'Manufacturing'),
(226, 6, '2011-10-17', '2014-09-21 05:42:21', 'Executive'),
(227, 108, '2014-07-14', '2015-10-21 07:02:55', 'Information Technology'),
(228, 146, '2011-05-15', '2011-03-29 15:53:00', 'Consulting'),
(229, 163, '2013-02-20', '2016-01-18 10:59:09', 'Facilities'),
(230, 153, '2016-02-26', '2017-03-11 02:33:21', 'Operations'),
(231, 239, '2010-02-14', '2010-01-01 00:10:55', 'Research and Development'),
(232, 106, '2013-12-26', '2012-07-31 09:09:12', 'Executive'),
(233, 27, '2010-05-21', '2010-01-01 00:08:20', 'Executive'),
(234, 223, '2010-03-09', '2015-01-30 00:31:04', 'Sales'),
(235, 192, '2010-07-21', '2012-10-05 06:25:26', 'Consulting'),
(236, 217, '2018-11-03', '2010-01-01 00:00:45', 'Information Technology'),
(237, 231, '2010-01-30', '2011-02-01 12:07:59', 'Information Technology'),
(238, 243, '2012-05-27', '2010-09-27 08:16:23', 'Finance'),
(239, 84, '2014-11-07', '2010-01-01 00:01:08', 'Sales'),
(240, 20, '2014-02-26', '2010-01-01 00:03:22', 'Sales'),
(241, 118, '2013-05-18', '2015-07-13 08:59:31', 'Information Technology'),
(242, 40, '2010-04-28', '2010-01-01 00:00:30', 'Consulting'),
(243, 234, '2015-08-10', '2011-04-11 20:04:22', 'Research and Development'),
(244, 238, '2019-05-02', '2015-11-09 02:42:33', 'Information Technology'),
(245, 72, '2014-06-26', '2010-08-11 06:19:02', 'Information Technology'),
(246, 87, '2018-09-23', '2014-09-13 18:25:50', 'Executive'),
(247, 225, '2016-07-17', '2017-11-08 01:52:13', 'Executive'),
(248, 180, '2015-01-16', '2017-09-24 20:15:25', 'Manufacturing'),
(249, 23, '2011-06-20', '2012-05-07 15:16:17', 'Facilities'),
(250, 8, '2013-11-21', '2015-08-20 13:02:32', 'Marketing');